FASTAQ-SCAFFOLDS_TO_CONTIGS(1)

NAME
fastaq_scaffolds_to_contigs - Creates a file of contigs from a file of scaffolds

DESCRIPTION
usage: fastaq_scaffolds_to_contigs [options] <infile> <outfile>

Creates a file of contigs from a file of scaffolds - i.e. breaks at every gap in the input

  positional arguments:

infile
    Name of input file

outfile
    Name of output contigs file

  options:

-h, --help
    show this help message and exit

--number_contigs
    Use this to enumerate contig names 1,2,3,... within each scaffold